Understanding Society User Support - Support #1614

jbstat Wave 11
12/02/2021 09:36 PM - Theocharis Kromydas

Status: Resolved Start date: 12/02/2021
Priority: Normal % Done: 100%
Assignee:

Category: Data inconsistency

Description

Hi there

Jbstat variable in Wave 11 has two additional values (12 and 13) that are not label and also they don't exist as labels in the relevant
pdf questionnaire materials. Could you please advice?

History

#1 - 12/02/2021 09:43 PM - Theocharis Kromydas

| have just read the comment that "New response option code added in Wave 11: 12 Furloughed and 13 Temporarily laid off/short time working". My
apologies for posting the question here before seeing the comment.

#2 - 12/03/2021 07:46 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee deleted (Alita Nandi)

- % Done changed from 0 to 80

- Private changed from Yes to No

Thanks for letting us know that the issue has been resolved. You may also find this document looking at changes made in Wave 11 due to the
pandemic helpful.
http://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/user-guides/mainstage/understanding_society_changes_during_c
ovid.docx

Best wishes,
Understanding Society User Support Team

#3 - 12/03/2021 07:54 AM - Theocharis Kromydas
Many thanks!

#4 - 01/27/2022 02:09 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
